数据源

数据源是将数据发送到 Citrix Analytics 的云服务和本地产品。

Citrix 数据源

下表列出了 Citrix Analytics for Security 支持的各种 Citrix 数据源。

Citrix 产品/数据源 部署类型 所需代理 产品组件和版本
访问控制 服务 不适用 Citrix 访问控制
Content Collaboration 服务 不适用 Citrix Content Collaboration
网关 本地 Application Delivery Management 代理 Citrix Gateway 12.0.56.16 或更高版本
Endpoint Management 服务 不适用 Citrix Endpoint Management
Secure Browser 服务 不适用 Citrix Secure Browser
Virtual Apps and Desktops 服务 不适用 Citrix Receiver for Windows 4.11 或更高版本、Citrix Receiver for Mac 12.9.1 或更高版本、适用于 Windows 的 Citrix Workspace 应用程序 1808 或更高版本、适用于 Mac 的 Citrix Workspace 应用程序 1910 或更高版本、适用于 HTML5 的 Citrix Workspace 应用程序 1809 或更高版本、适用于 Chrome 的 Citrix Workspace 应用程序 1809 或更高版本、适用于 Android 的 Citrix Workspace 应用程序 1809 或更高版本(注意:适用于 Android 的 Citrix Workspace 应用程序不支持 App.Start 和 App.End 事件。因此,不支持“异常应用程序使用情况”指示器。)
Virtual Apps and Desktops 本地 Virtual Apps and Desktops 代理 Citrix Virtual Apps and Desktops 面 7 1808、Citrix XenApp 和 XenDesktop 7.16 及更高版本
    高级功能(如操作)需要代理。 Citrix Receiver for Windows 4.11 或更高版本、Citrix Receiver for Mac 12.9.1 或更高版本、适用于 Windows 的 Citrix Workspace 应用程序 1808 或更高版本、适用于 Mac 的 Citrix Workspace 应用程序 1910 或更高版本、适用于 HTML5 的 Citrix Workspace 应用程序 1809 或更高版本、适用于 Chrome 的 Citrix Workspace 应用程序 1809 或更高版本、适用于 Android 的 Citrix Workspace 应用程序 1809 或更高版本(注意:适用于 Android 的 Citrix Workspace 应用程序不支持 App.Start 和 App.End 事件。因此,不支持“异常应用程序使用情况”指示器。)
      Citrix Delivery Controller 7.16 或更高版本,Citrix Director 7.16 或更高版本
      对于 Workspace 用户:必须使用站点聚合将 Virtual Apps and Desktops 本地站点添加到 Workspace。
      对于 StoreFront 用户:StoreFront 部署版本必须为 StoreFront 1906 或更高版本。必须使用以下客户端之一访问 StoreFront:HTML5 兼容的浏览器中的 Citrix Receiver for Web 站点、适用于 Windows 的 Citrix Workspace 应用程序 1903 或更高版本、适用于 Linux 的 Citrix Workspace 应用程序 1901 或更高版本。
      LTSR 支持:对于 Citrix Virtual Apps and Desktops 7 1912 LTSR,支持的 StoreFront 版本为 1912。

注意

请参阅 Citrix Cloud 服务 以了解有关 Citrix 产品及其订阅的信息。

外部数据源

下表列出了 Citrix Analytics for Security 支持的外部数据源(第三方产品)。

数据源 部署类型 所需代理
Microsoft Graph 安全 服务 不适用
Microsoft Active Directory 本地 Citrix Cloud Connector

数据源